Rocky Linux 745 Published by

A container-tools:3.0 bug fix and enhancement update has been released for Rocky Linux 8.



RLBA-2023:0851: container-tools:3.0 bug fix and enhancement update

An update is available for module.cockpit-podman, module.fuse-overlayfs, conmon, module.conmon, libslirp, podman, module.udica, module.container-selinux, buildah, crun, module.runc, slirp4netns, oci-seccomp-bpf-hook, module.buildah, fuse-overlayfs, module.criu, containernetworking-plugins, module.skopeo, skopeo, module.slirp4netns, module.oci-seccomp-bpf-hook, udica, toolbox, container-selinux, module.containernetworking-plugins, criu, module.podman, module.toolbox, module.libslirp, module.crun, cockpit-podman, runc.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

  RLBA-2023:0851: container-tools:3.0 bug fix and enhancement update